<app-flat-box [title]="'Perdu ?'">
    <div style="display: grid; grid-template-columns: 1fr 1fr; gap: 6px">
        <div class="flex justify-center items-center max-h-[400px] overflow-auto ">
            <div class="w-[80%]"><img src="/assets/undraw_lost.svg" alt="Perdu" /></div>
        </div>
        <div class="flex flex-col justify-center items-center gap-6 h-full">
            <p>Oups vous vous êtes perdu...</p>
            <app-main-button
                [label]="'Page d\'accueil'"
                [isDisabled]="false"
                [isLoading]="false"
                (onClick)="handleButtonClick()"
            />
        </div>
    </div>
</app-flat-box>